{
  "postComment": "Post Comment",
  "replyComment": "Reply Comment",
  "hotComment": "All Comments",
  "reply": "Reply",
  "cancelReply": "Cancel Reply",
  "delete": "Delete",
  "comment": "Comment",
  "deleteCommentTitle": "Are you sure you want to delete this comment?",
  "sortByTime": "Sort by Time"
}
